@charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans:ital,wght@0,100..900;1,100..900&family=Stack+Sans+Text:wght@200..700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=BIZ+UDPGothic:wght@400;700&display=swap');

/* CSS Document */

/*====================================

	root

====================================*/

:root {
	--main-color: #E7382C;
	--sub-color: #fde4de;
	--text-color: #333;
	--border-color: #ccc;
	--border-color-000: #000;
}

/*====================================

	html

====================================*/

html {
	scroll-behavior: smooth;
}

/*====================================

	body

====================================*/

body {
	-webkit-text-size-adjust: 100%;
	font-family: "BIZ UDPGothic", sans-serif;
	font-weight: 400;
	font-size: 16px;
	margin: 0 auto;
	position: relative;
	-webkit-font-feature-settings: 'palt';
	font-feature-settings: 'palt';
	-webkit-text-size-adjust: 100%;
	text-size-adjust: 100%;
	color: var(--text-color);
}

/*====================================

	loading

====================================*/

#loading {
	width: 100vw;
	height: 100vh;
	transition: all 1s;
	background: var(--main-color);
	position: fixed;
	top: 0;
	left: 0;
	z-index: 9999999999;
	display: grid;
	place-items: center;
}
.spinner {
	width: 100px;
	height: 100px;
	background: var(--sub-color);
	border-radius: 100%;
	animation: sk-scaleout 1.0s infinite ease-in-out;
}
@keyframes sk-scaleout {
	0% {
		transform: scale(0);
	} 100% {
		transform: scale(1.0);
		opacity: 0;
	}
}
.loaded {
	opacity: 0;
	visibility: hidden;
}

/*====================================

	h1

====================================*/

h1 {
    position: absolute !important;
    width: 1px !important;
    height: 1px !important;
    padding: 0 !important;
    margin: -1px !important;
    overflow: hidden !important;
    clip: rect(0, 0, 0, 0) !important;
    clip-path: inset(50%) !important;
    border: 0 !important;
    white-space: nowrap !important;
}


